body {font-family: verdana, arial; color: #000000; background-color: white}



h1   {text-align: center; color: #008000; text-decoration: none; font-wieght: 

      bold; font-size 20pt;}

             

h2 {text-align:left; color:black; text-decoration:none;

    font-weight:bold; font-size:14pt}



h3 {text-align:left; color:black; text-decoration:none;

    font-weight:bold; font-size:11pt}



p  {color:black;

    font-size:10pt; font-weight:normal}



.content   {line-height: 13pt; font-size: 10pt; font-family: "Times New Roman";

	     font-weight:bold}



p.intro  {text-align:left; color:black;

    		font-size:8pt; font-weight:normal}



.small  {font-size:8pt}





.category    { text-align: left; color: blue; text-decoration: none; font-family: Arial; 

               font-size: 12pt; font-weight: bold }

               

.feature     { font-size: 12pt; color: #CC3300; font-weight: bold }



.head2 {font-weight:bold; font-size:14pt}



.head3 {font-weight:bold; font-size:11pt}



.navigation {color:white; text-align:center; text-decoration:none; font-family: arial; font-size:8pt; font-weight:bold}



.event {color:white; text-decoration:none; font-family: arial; font-size:8pt; font-weight:bold}



A:LINK {color:blue;}



.tab_link:LINK {color:blue; text-decoration:none;

	font-size:08pt; font-weight:bold}



.content:LINK {color:white; text-decoration:none;

	font-size:10pt; font-weight:bold}



.feature:link  {font-size: 12pt; color: #CC3300; font-weight: bold; text-decoration:none}



.navigation:LINK {color:white; text-align:center; text-decoration:none; font-family: arial;

	font-size:8pt; font-weight:bold}



.event:LINK {color:white; text-decoration:none; font-family: arial; font-size:8pt; font-weight:bold}





A:VISITED {color:purple;}



.navigation:VISITED {color:WHITE; text-align:center; text-decoration:none; font-family: Arial;

	font-size:8pt; font-weight:bold}



.event:VISITED {color:white; text-decoration:none; font-family: arial; font-size:8pt; font-weight:bold}



.feature:Visited  {font-size: 12pt; color: #CC3300; font-weight: bold; text-decoration:none}



.content:Visited {color:white; text-decoration:none;

	font-size:10pt; font-weight:bold}



A:HOVER {color:red}



.navigation:HOVER {color:RED; text-align:center; text-decoration:none; font-family: arial;

	font-size:8pt; font-weight:bold}



.tab_link:Hover {text-align:left; color:red; text-decoration:none;

	 font-size:11pt}

	 

.feature:HOVER  {font-size: 12pt; font-weight: bold; text-decoration:underline}



.content:Hover {color:red; text-decoration:none;

	font-size:12pt; font-weight:bold}



A:ACTIVE {color:green;}



.navigation:ACTIVE {color:LIME; text-align:center; text-decoration:none; font-family: arial;

	font-size:8pt; font-weight:bold}



.tab_link:ACTIVE {color:green; text-decoration:none;

	font-size:8pt; font-weight:bold}



.feature:ACTIVE  {font-size: 12pt; color: #CC3300; font-weight: bold; text-decoration:none}



.content:ACTIVE {text-decoration:none;

	font-size:10pt; font-weight:bold}

table        { font-size: 10pt }
